ChangeSet 1.865.16.10, 2002/12/17 09:33:01-08:00, greg@kroah.com

[PATCH] USB: keyspan_pda: fix up the short names, as they were too big.


diff -Nru a/drivers/usb/serial/keyspan_pda.c b/drivers/usb/serial/keyspan_pda.c
--- a/drivers/usb/serial/keyspan_pda.c	Sun Dec 22 00:42:29 2002
+++ b/drivers/usb/serial/keyspan_pda.c	Sun Dec 22 00:42:29 2002
@@ -827,7 +827,7 @@
 static struct usb_serial_device_type keyspan_pda_fake_device = {
 	.owner =		THIS_MODULE,
 	.name =			"Keyspan PDA - (prerenumeration)",
-	.short_name =		"kyspn_pda_nofirm",
+	.short_name =		"keyspan_pda_pre",
 	.id_table =		id_table_fake,
 	.num_interrupt_in =	NUM_DONT_CARE,
 	.num_bulk_in =		NUM_DONT_CARE,
@@ -841,7 +841,7 @@
 static struct usb_serial_device_type xircom_pgs_fake_device = {
 	.owner =		THIS_MODULE,
 	.name =			"Xircom / Entregra PGS - (prerenumeration)",
-	.short_name =		"xircom_nofirm",
+	.short_name =		"xircom_no_firm",
 	.id_table =		id_table_fake_xircom,
 	.num_interrupt_in =	NUM_DONT_CARE,
 	.num_bulk_in =		NUM_DONT_CARE,
